{% extends "tempLines/base.html.twig" %}

{% block title %}Voir les articles{% endblock title %}

{% block body %}
<div class="container-fluid p-0">

    {% include "tempLines/header.html.twig" %}

    {% include "tempLines/nav.html.twig" %}

    <div class="row m-0 justify-content-end contenu">
        <div class="col-md-9 mq-p-header">
            <h4><small>ARTICLE</small></h4>
            <hr>
            <div class="row justify-content-center text-center mt-5 mb-5">
                <div class="col-12 col-md-9">
                    <ul class="ul-modif">
                        <li>
                            <h3>{{post.title}}</h3>
                        </li>
                        <li class="text-center">
                            <img src="{{post.img}}" class="post-img img-fluid" alt="Image">
                        </li>
                        <li class="li-modif contain">{{post.contain}}</li>
                        <li class="li-date"><small>Posté par {{post.autor}}, le {{post.date}}</small></li>
                        <li class="li-link-form"><a class="link-form" href="{{ path('update-post', {id: post.id}) }}"
                                style="text-decoration: none">Editer</a>
                            <a class="link-form" href="{{ path('delete-post', {id: post.id}) }}"
                                style="text-decoration: none">Supprimer</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    {% include "tempLines/footer.html.twig" %}
</div>
{% endblock body %}